/* CSS RESET */
 *{
 	margin: 0;
 	padding: 0;
 	box-sizing: border-box;
 }
body{
	font-family: 'Open Sans', sans-serif;
}
nav{
	/*	rem is based on the root element whis is the <html> and it is a multiplier*/
	padding: 0.8rem; 
	margin: 2rem;
	border-bottom: 1px solid gray;
	/* Thickness, type, color	*/
	list-style-type: none;
}
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}
#intro{
	padding: 2rem 10% 3rem 10%;
	text-align: center;
}


#intro h2, #intro p{
	margin-bottom: 1rem	;
}
#intro button{
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#succeed-info{
	padding: 2rem 10% 3rem 10%;
}
#succeed-info h2{
	margin-bottom: 1rem;
}
.header{
	text-align: center;
}
#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card{
	/*	inline-block is same as inline, but it allows us to use the vertical-align property along with it*/
	display: inline-block;
	/*	aligns the elements according to the tallest element within the line*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin: 0 0.5rem;
}
#pre-footer{
	background-color: #002540;
	color: white;
	margin-bottom: 1rem;
}
#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 150px;
	width: 15%;
	margin: 10px 5% 0 10px ;

}
#pre-footer div p{
	margin: 5px;
}
footer{
	padding: 0.7rem;
}
footer	span{
	margin: 0 0.5rem 0 0.5rem;
}